/* Main Menu Options, Hover PopUp */
li#home a:hover, 
li#menu a:hover, 
li#news a:hover, 
li#photos a:hover {
	height: 32px;
}

/* Main Menu Options, UnSelected */
li#home a:hover, li#menu a:hover, li#news a:hover, li#photos a:hover {
	height: 32px;
	color: white;
}

/* Current Page */
li#aboutus a {  
	height: 32px;
	color: #fee464;   /* Gold */
}

.tab {
	padding: 10px 20px 0px 20px;
	background-color: white;
	margin: auto;
}

.tabWIjournal {
	padding: 0px 20px 10px 20px;
	background-color: white;
	margin: auto;
}

.tabLiberty {
	padding: 30px 350px 20px 60px;
	background-color: white;
	margin: auto;
}

.AboutUs {
	padding: 20px 200px 30px 30px;
	background-color: white;
	margin: auto;
}

.sidebar {
	padding: 0px 40px 20px 0px;
}
/*
.extend {
	padding: 0px 350px 0px 30px;
}*/
.credit {
	font-style: italic;	
}

.fullarticle {
	font-weight:bold;
	font-style: italic;
}

.tabcontainer {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	width: 1024px;
	text-align: left;
	font-size: 12px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;}

.textbox {
	width: 450px;
	background-color: white;
	padding: 60px 10px 60px 10px;
	border: 0px;
	vertical-align: top;
	border-collapse: collapse;
}

#wijournalimage {
	padding: 0px 20px 40px 0px;
}
.textboxWIjournal {
	width: 450px;
	background-color: white;
	padding: 60px 10px 20px 60px;
	border: 0px;
	vertical-align: top;
	border-collapse: collapse;
}

.transparentimage {
	padding: 60px 0px 0px 0px;
	background-color: white;
	border-collapse: collapse;
	border: 0px none;
	width: 574px;
}

div.padding {
	padding: 40px;
}
